<!doctype html>
<html class="no-js" lang="">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="manifest" href="site.webmanifest">
    <link rel="apple-touch-icon" href="icon.png">
    <!-- Place favicon.ico in the root directory -->

    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
            integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
            crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
            integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
            crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
            integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
            crossorigin="anonymous"></script>
</head>
<body>
<!--[if lte IE 9]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade
    your browser</a> to improve your experience and security.</p>
<![endif]-->

<div class="container" id="gameTable">

    <div class="container text-center" id="notification">
        <p id="missingNumbers"></p>
    </div>
    <div class="container text-center">
        <p>
            Очко: <span id="game_points"></span>
        </p>
    </div>


    <div class="container text-center">
        <div class="container" id="myFirstRow">
            <div class="row">
                <div class="col" id="first_table">
                </div>
                <div class="col text-center" id="game_instruction">
                    <p>Квадрат заполнен числами от 1 до 12, но 3 числа отсутсвуют. Найдите их и нажмите кнопку
                        "Продолжить".</p>
                </div>
            </div>
            <button class="btn btn-primary" id="playNext">
                Продолжить
            </button>
        </div>
        <div class="container" id="mySecondRow">

            <div class="row">
                <div class="col" id="second_table">
                    <table class="mySecondTable">
                        <tr>
                            <td class="td">1</td>
                            <td class="td">2</td>
                            <td class="td">3</td>
                            <td class="td">4</td>
                        </tr>
                        <tr>
                            <td class="td">5</td>
                            <td class="td">6</td>
                            <td class="td">7</td>
                            <td class="td">8</td>
                        </tr>
                        <tr>
                            <td class="td">9</td>
                            <td class="td">10</td>
                            <td class="td">11</td>
                            <td class="td">12</td>
                        </tr>
                    </table>
                </div>
                <div class="col">
                    <p>Выберите 3 числа и нажмите кнопку "Проверить".</p>
                </div>
            </div>
            <button class="btn btn-info" id="checkGame">
                Проверить!
            </button>
            <button class="btn btn-warning" id="endGame">
                Завершить игру!
            </button>
        </div>

    </div>
</div>


<script src="js/vendor/modernizr-3.5.0.min.js"></script>
<script src="https://code.jquery.com/jquery-3.2.1.min.js"
        integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
<script>window.jQuery || document.write('<script src="js/vendor/jquery-3.2.1.min.js"><\/script>')</script>
<script src="js/plugins.js"></script>
<script src="js/main.js"></script>

<!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. -->
<script>
    window.ga = function () {
        ga.q.push(arguments)
    };
    ga.q = [];
    ga.l = +new Date;
    ga('create', 'UA-XXXXX-Y', 'auto');
    ga('send', 'pageview')
</script>
<script src="https://www.google-analytics.com/analytics.js" async defer></script>
</body>
</html>
